package lc.mecha.math;

import org.junit.Test;

import static org.junit.Assert.assertEquals;

public class RadixConverterTest {
    @Test
    public void testRadixConverter() {
        RadixConverter r = new RadixConverter(RadixConverter.RADIX36);
        assertEquals("sg", r.encode(1024));
    }
}
